</table>
<?php
// Start a new table because rowspans mess up cell otherwise
echo '<table border="0" cellspacing="0" cellpadding="1" width="100%">';
echo Kronolith::buildCategoryLegend();
echo '</table>';
?>
